{
  "arch": "arm64",
  "build": "py39h80987f9_0",
  "build_number": 0,
  "depends": [
    "greenlet !=0.4.17",
    "python >=3.9,<3.10.0a0",
    "typing-extensions >=4.6.0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "sqlalchemy",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1718378345861,
  "version": "2.0.30"
}